.acs-army2 .grid-listing {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 40px 24px;
  margin: 0;
  padding: 0;
}
.acs-army2 .grid-listing li {
  position: relative;
  list-style: none;
}

.acs-army2 .media-inline .minfo {
  font-size: var(--fontSize14);
  border-bottom: none;
}
.acs-army2 .media-inline .minfo .caption {
  font-size: var(--fontSize14);
}

.acs-army2 .social-block {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  column-gap: 16px;
  background-color: var(--armyblack);
}
.acs-army2 .social-block .a2a_kit {
  display: flex;
  align-items: center;
  column-gap: 16px;
}
.acs-army2 .social-block .social-title {
  color: var(--armygold);
}
.acs-army2 .social-block .social-link {
  border-bottom: none;
  color: var(--armywhite);
  font-size: 22px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.acs-army2 .social-block .social-link.a2a_dd {
  font-size: 16px;
}
.acs-army2 .social-block .social-link:hover, .acs-army2 .social-block .social-link:active, .acs-army2 .social-block .social-link:focus, .acs-army2 .social-block .social-link:visited {
  color: var(--armywhite);
  background-color: transparent;
  border-bottom: none;
}
.acs-army2 .social-block .social-link:hover {
  color: var(--armygold);
}
.acs-army2 .social-block .social-link:hover svg path {
  fill: var(--armygold);
}
.acs-army2 .social-block .social-label {
  display: none;
}

@media (min-width: 768px) {
  .acs-army2.alist-news .grid-listing, .acs-army2.alist-fact-sheet .grid-listing, .acs-army2.alist-blog .grid-listing {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 1400px) {
  .acs-army2.alist-news .grid-listing, .acs-army2.alist-fact-sheet .grid-listing, .acs-army2.alist-blog .grid-listing {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (min-width: 768px) {
  .acs-army2.alist-news .grid-listing li:first-child, .acs-army2.alist-fact-sheet .grid-listing li:first-child, .acs-army2.alist-blog .grid-listing li:first-child {
    grid-column: span 2;
  }
}
@media (min-width: 992px) {
  .acs-army2.alist-news .grid-listing li:first-child, .acs-army2.alist-fact-sheet .grid-listing li:first-child, .acs-army2.alist-blog .grid-listing li:first-child {
    grid-column: 1;
  }
}
.acs-army2.alist-news .grid-listing li .card-news, .acs-army2.alist-fact-sheet .grid-listing li .card-news, .acs-army2.alist-blog .grid-listing li .card-news {
  flex: 1 0 0%;
  height: 100%;
}
.acs-army2.alist-news .grid-listing li .card-news .card-top-image, .acs-army2.alist-fact-sheet .grid-listing li .card-news .card-top-image, .acs-army2.alist-blog .grid-listing li .card-news .card-top-image {
  display: block;
  height: 320px;
  width: 100%;
  background-position: center center;
  background-size: cover;
}
.acs-army2.alist-news .grid-listing li .card-news .card-top-image img, .acs-army2.alist-fact-sheet .grid-listing li .card-news .card-top-image img, .acs-army2.alist-blog .grid-listing li .card-news .card-top-image img {
  display: none;
}
.acs-army2.alist-news .grid-listing li .card-news time, .acs-army2.alist-fact-sheet .grid-listing li .card-news time, .acs-army2.alist-blog .grid-listing li .card-news time {
  font-size: var(--fontSize14);
  font-family: var(--textBold);
}
.acs-army2.alist-news .grid-listing li .card-news a, .acs-army2.alist-fact-sheet .grid-listing li .card-news a, .acs-army2.alist-blog .grid-listing li .card-news a {
  text-decoration: none;
  border-bottom: none;
}
.acs-army2.alist-news .grid-listing li .card-news .card-title, .acs-army2.alist-fact-sheet .grid-listing li .card-news .card-title, .acs-army2.alist-blog .grid-listing li .card-news .card-title {
  font-size: var(--fontSize24);
}
.acs-army2.alist-news .grid-listing li .card-news .card-title a, .acs-army2.alist-fact-sheet .grid-listing li .card-news .card-title a, .acs-army2.alist-blog .grid-listing li .card-news .card-title a {
  font-family: var(--textBold);
  line-height: 2rem;
}
.acs-army2.alist-news .grid-listing li .card-news .card-body, .acs-army2.alist-fact-sheet .grid-listing li .card-news .card-body, .acs-army2.alist-blog .grid-listing li .card-news .card-body {
  display: flex;
  flex: 1 0 0%;
  flex-direction: column;
  justify-content: space-between;
}
.acs-army2.alist-news .grid-listing li .card-news .card-body .card-info, .acs-army2.alist-fact-sheet .grid-listing li .card-news .card-body .card-info, .acs-army2.alist-blog .grid-listing li .card-news .card-body .card-info {
  display: flex;
  flex: 1 0 0%;
  flex-direction: column;
  gap: 8px;
}
.acs-army2.alist-news .grid-listing li .card-news .card-body .author, .acs-army2.alist-fact-sheet .grid-listing li .card-news .card-body .author, .acs-army2.alist-blog .grid-listing li .card-news .card-body .author {
  font-size: var(--fontSize14);
}
.acs-army2.alist-news .grid-listing .no-items, .acs-army2.alist-fact-sheet .grid-listing .no-items, .acs-army2.alist-blog .grid-listing .no-items {
  grid-column: span 3;
}
.acs-army2.alist-biography {
  max-width: 952px;
  margin: 0 auto;
}
.acs-army2.alist-biography .grid-listing {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 40px 24px;
  margin: 0;
  padding: 0;
}
@media (min-width: 768px) {
  .acs-army2.alist-biography .grid-listing {
    grid-template-columns: repeat(2, 1fr);
  }
}
.acs-army2.alist-biography .grid-listing li {
  list-style: none;
}
.acs-army2.alist-biography .grid-listing li .card-feature {
  flex: 1 0 0%;
  height: 100%;
  border-bottom: 4px solid var(--armygold);
  max-width: 464px;
  margin: 0 auto;
}
.acs-army2.alist-biography .grid-listing li .card-feature .card-top-image {
  display: block;
  width: 100%;
  background-position: center center;
  background-size: cover;
  aspect-ratio: 1.05454;
}
.acs-army2.alist-biography .grid-listing li .card-feature .card-top-image img {
  display: none;
}
.acs-army2.alist-biography .grid-listing li .card-feature a {
  text-decoration: none;
  border-bottom: none;
}
.acs-army2.alist-biography .grid-listing li .card-feature a svg {
  transition: all 200ms ease-out;
}
.acs-army2.alist-biography .grid-listing li .card-feature a:hover {
  background-color: transparent;
  color: var(--armygold);
}
.acs-army2.alist-biography .grid-listing li .card-feature a:hover svg {
  transform: rotate(-45deg);
}
.acs-army2.alist-biography .grid-listing li .card-feature .card-body {
  display: flex;
  flex-direction: column;
  justify-content: space-between !important;
}
.acs-army2.alist-biography .grid-listing li .card-feature .card-body .card-info .card-title {
  text-transform: none;
}
.acs-army2.alist-biography .grid-listing li .card-feature .card-body .card-info .subtitle {
  color: var(--armywhite) !important;
}
.acs-army2.alist-biography .grid-listing .no-items {
  grid-column: span 2;
}
.acs-army2 .apager {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 8px;
  margin: 80px 0 40px;
}
.acs-army2 .apager a {
  display: block;
  min-width: 40px;
  height: 40px;
  border: 1px solid var(--armyaccentgrey02);
  text-decoration: none;
  text-align: center;
  line-height: 40px;
  font-size: var(--fontSize16);
}
.acs-army2 .apager a:hover {
  border-bottom: 1px solid var(--armyaccentgrey02);
}
.acs-army2 .apager .active {
  background-color: var(--armyblack);
}
.acs-army2 .apager .active a {
  color: var(--armygold);
  border-color: var(--armyblack);
}
.acs-army2 .apager .nextprev a {
  display: flex;
  align-items: center;
  border: none;
  padding: 0 16px;
  line-height: 0;
}
.acs-army2 .apager .nextprev.prev svg {
  transform: rotate(180deg);
}
.acs-army2 .apager .nextprev.disabled {
  display: none;
}

.acs-army2.adetail-news {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}
.acs-army2.adetail-news .article-header {
  display: flex;
  width: 100%;
  flex-direction: column;
  background-color: var(--armyblack);
  color: var(--armywhite);
}
@media (min-width: 992px) {
  .acs-army2.adetail-news .article-header {
    flex-direction: row;
  }
}
.acs-army2.adetail-news .article-header .article-video {
  aspect-ratio: 1.7;
  position: relative;
  overflow: hidden;
}
@media (min-width: 992px) {
  .acs-army2.adetail-news .article-header .article-video {
    flex-basis: 50%;
    flex-direction: row;
    height: 600px;
  }
}
@media (min-width: 1400px) {
  .acs-army2.adetail-news .article-header .article-video {
    flex-basis: 65%;
  }
}
.acs-army2.adetail-news .article-header .article-video video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.acs-army2.adetail-news .article-header .article-image {
  height: 300px;
  background-size: cover;
  background-position: center center;
}
@media (min-width: 768px) {
  .acs-army2.adetail-news .article-header .article-image {
    height: 450px;
  }
}
@media (min-width: 992px) {
  .acs-army2.adetail-news .article-header .article-image {
    flex-basis: 50%;
    flex-direction: row;
    height: 600px;
  }
}
@media (min-width: 1400px) {
  .acs-army2.adetail-news .article-header .article-image {
    flex-basis: 65%;
  }
}
.acs-army2.adetail-news .article-header .article-image img {
  display: none;
}
.acs-army2.adetail-news .article-header .article-title-block {
  height: auto;
  display: flex;
  flex-direction: column;
  gap: 24px;
  padding: 40px;
}
@media (min-width: 992px) {
  .acs-army2.adetail-news .article-header .article-title-block {
    flex-basis: 50%;
    height: 600px;
  }
}
@media (min-width: 1400px) {
  .acs-army2.adetail-news .article-header .article-title-block {
    flex-basis: 35%;
    max-width: 480px;
  }
}
.acs-army2.adetail-news .article-header .article-title-block .title-block {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  flex: 1 0;
  gap: 24px;
}
.acs-army2.adetail-news .article-header .article-title-block .title-block .author-link {
  color: var(--armywhite);
}
.acs-army2.adetail-news .article-header .article-title-block .title-block .author-link:hover, .acs-army2.adetail-news .article-header .article-title-block .title-block .author-link:visited, .acs-army2.adetail-news .article-header .article-title-block .title-block .author-link:active {
  color: var(--armywhite);
  background: transparent;
}
.acs-army2.adetail-news .article-header .article-title-block .title-block h1 {
  font-family: var(--textLight);
  font-weight: 400;
  font-size: var(--fontSize40);
  color: var(--armygold);
  margin-bottom: 0;
}
.acs-army2.adetail-news .article-body {
  max-width: 952px;
  margin: 0 40px;
}
.acs-army2.adetail-news .article-related {
  flex-grow: 1;
  border-top: 8px solid var(--armygold);
  padding: 32px 40px 40px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1);
  margin: 40px;
  max-width: 1196px;
}
.acs-army2.adetail-news .article-related .related-title {
  text-transform: uppercase;
  font-size: var(--fontSize24);
  text-align: center;
  margin-bottom: 24px;
}
@media (min-width: 768px) {
  .acs-army2.adetail-news .article-related .related-items {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 24px;
  }
}
.acs-army2.adetail-news .article-related .related-items .item {
  flex-basis: calc(33% - 24px);
  font-size: var(--fontSize16);
  margin-bottom: 16px;
}
.acs-army2.adetail-news .header-trim-image {
  width: 100%;
}
.acs-army2.adetail-biography {
  align-items: stretch;
}
.acs-army2.adetail-biography .article-image {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media (min-width: 992px) {
  .acs-army2.adetail-biography .article-image {
    display: block;
  }
}
.acs-army2.adetail-biography .article-image img {
  width: 100%;
  max-width: 450px;
  margin: 0 auto;
}
@media (min-width: 992px) {
  .acs-army2.adetail-biography .article-image img {
    max-width: unset;
  }
}
.acs-army2.adetail-biography .article-image .social-block {
  justify-content: center;
  padding: 16px;
  margin: 0 0 40px;
}
@media (min-width: 992px) {
  .acs-army2.adetail-biography .article-image .social-block {
    justify-content: flex-end;
    margin: 0;
  }
}
.acs-army2.adetail-biography .article-body {
  display: flex;
  flex-direction: column;
  flex: 1;
  overflow: hidden;
  min-height: 0;
}
.acs-army2.adetail-biography .article-body .article-text {
  overflow: auto;
  height: 1px;
  flex: 1 0 0;
}
.acs-army2.adetail-biography .article-body .article-title-block {
  flex: 0 0 auto;
}
.acs-army2.adetail-biography .article-body .title-block {
  margin-bottom: 40px;
}
.acs-army2.adetail-biography .article-body .title-block .title {
  font-size: var(--fontSize40);
}
.acs-army2.adetail-biography .article-body .title-block .subtitle {
  font-family: var(--textBold);
  font-size: 18px;
}
@media (min-width: 992px) {
  .acs-army2.adetail-biography {
    display: flex;
    gap: 40px;
  }
  .acs-army2.adetail-biography .article-image {
    flex-basis: 40%;
  }
  .acs-army2.adetail-biography .article-body {
    flex-basis: 60%;
  }
}

.acs-army2.dashboard-biographies {
  max-width: 952px;
  margin: 0 auto;
}
.acs-army2.dashboard-biographies .grid-listing {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 40px 24px;
  margin: 0;
  padding: 0;
}
@media (min-width: 768px) {
  .acs-army2.dashboard-biographies .grid-listing {
    grid-template-columns: repeat(2, 1fr);
  }
}
.acs-army2.dashboard-biographies .grid-listing li {
  list-style: none;
}
.acs-army2.dashboard-biographies .grid-listing li .card-feature {
  flex: 1 0 0%;
  height: 100%;
  border-bottom: 4px solid var(--armygold);
  max-width: 464px;
  margin: 0 auto;
}
.acs-army2.dashboard-biographies .grid-listing li .card-feature .card-top-image {
  display: block;
  width: 100%;
  background-position: center center;
  background-size: cover;
  aspect-ratio: 1.05454;
}
.acs-army2.dashboard-biographies .grid-listing li .card-feature .card-top-image img {
  display: none;
}
.acs-army2.dashboard-biographies .grid-listing li .card-feature a {
  text-decoration: none;
  border-bottom: none;
}
.acs-army2.dashboard-biographies .grid-listing li .card-feature a svg {
  transition: all 200ms ease-out;
}
.acs-army2.dashboard-biographies .grid-listing li .card-feature a:hover {
  background-color: transparent;
  color: var(--armygold);
}
.acs-army2.dashboard-biographies .grid-listing li .card-feature a:hover svg {
  transform: rotate(-45deg);
}
.acs-army2.dashboard-biographies .grid-listing li .card-feature .card-body {
  display: flex;
  flex-direction: column;
  justify-content: space-between !important;
}
.acs-army2.dashboard-biographies .grid-listing li .card-feature .card-body .card-info .card-title {
  text-transform: none;
}
.acs-army2.dashboard-biographies .grid-listing li .card-feature .card-body .card-info .subtitle {
  color: var(--armywhite) !important;
}
.acs-army2.dashboard-biographies .grid-listing .no-items {
  grid-column: span 2;
}

@media (min-width: 768px) {
  .acs-army2.dashboard-latestnews .grid-listing {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 1400px) {
  .acs-army2.dashboard-latestnews .grid-listing {
    grid-template-columns: repeat(4, 1fr);
  }
}
.acs-army2.dashboard-latestnews .grid-listing .card-news {
  flex: 1 0 0%;
  height: 100%;
}
.acs-army2.dashboard-latestnews .grid-listing .card-news .card-top-image {
  display: block;
  width: 100%;
  background-position: center center;
  background-size: cover;
  aspect-ratio: 1.71;
}
.acs-army2.dashboard-latestnews .grid-listing .card-news .card-top-image img {
  display: none;
}
.acs-army2.dashboard-latestnews .grid-listing .card-news time {
  font-size: var(--fontSize14);
  font-family: var(--textBold);
}
.acs-army2.dashboard-latestnews .grid-listing .card-news a {
  text-decoration: none;
  border-bottom: none;
}
.acs-army2.dashboard-latestnews .grid-listing .card-news .card-title {
  font-size: var(--fontSize24);
}
.acs-army2.dashboard-latestnews .grid-listing .card-news .card-title a.title {
  font-family: var(--textBold);
  line-height: 1.8rem;
  display: inline-block;
}
.acs-army2.dashboard-latestnews .grid-listing .card-news .card-body {
  display: flex;
  flex: 1 0 0%;
  flex-direction: column;
  justify-content: flex-start;
}
.acs-army2.dashboard-latestnews .grid-listing .card-news .card-body .card-info {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.acs-army2.dashboard-latestnews .grid-listing .card-news .card-body .author {
  font-size: var(--fontSize14);
}
.acs-army2.dashboard-latestnews .more-btn-container {
  padding: 40px;
  width: 100%;
  text-align: center;
}

.acs-army2.dashboard-latestpost .slides {
  margin: 0;
  padding: 0;
}
.acs-army2.dashboard-latestpost .slides li {
  list-style: none;
}
.acs-army2.dashboard-latestpost .slides li .card-news {
  flex: 1 0 0%;
  flex-direction: row;
  height: 100%;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.3);
}
.acs-army2.dashboard-latestpost .slides li .card-news .card-top-image {
  display: block;
  width: 33.3333%;
  background-position: center center;
  background-size: cover;
  aspect-ratio: 1.71;
}
.acs-army2.dashboard-latestpost .slides li .card-news .card-top-image img {
  display: none;
}
.acs-army2.dashboard-latestpost .slides li .card-news time {
  font-size: var(--fontSize14);
  font-family: var(--textBold);
}
.acs-army2.dashboard-latestpost .slides li .card-news a {
  text-decoration: none;
  border-bottom: none;
}
.acs-army2.dashboard-latestpost .slides li .card-news .card-title {
  font-size: var(--fontSize24);
}
.acs-army2.dashboard-latestpost .slides li .card-news .card-title a.title {
  font-family: var(--textBold);
  line-height: 1.8rem;
  display: inline-block;
}
.acs-army2.dashboard-latestpost .slides li .card-news .card-body {
  display: flex;
  flex: 1 0 0%;
  flex-direction: column;
  justify-content: flex-start;
}
.acs-army2.dashboard-latestpost .slides li .card-news .card-body .card-info {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.acs-army2.dashboard-latestpost .slides li .card-news .card-body .author {
  font-size: var(--fontSize14);
}
.acs-army2.dashboard-latestpost .more-btn-container {
  padding: 40px;
  width: 100%;
  text-align: center;
}

.acs-army2.dashboard-factsheets .column-listing {
  columns: 2;
  margin: 0;
}
.acs-army2.dashboard-factsheets .column-listing .acs-edit-link {
  position: static;
  top: auto;
  right: auto;
  height: 28px;
  width: 28px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border: none !important;
  background-color: var(--armyblack);
  border-radius: 8px;
  text-decoration: none;
  backdrop-filter: blur(5px);
}
.acs-army2.dashboard-factsheets .column-listing .acs-edit-link::after {
  content: "\f040";
  font-family: "Font Awesome 5 Free";
  font-weight: 700;
  color: var(--armygold);
  font-size: 14px;
}
.acs-army2.dashboard-factsheets .column-listing .acs-edit-link img {
  display: none;
}
.acs-army2.dashboard-factsheets .column-listing .acs-edit-link:hover {
  background-color: var(--armygold);
}
.acs-army2.dashboard-factsheets .column-listing .acs-edit-link:hover::after {
  color: var(--armyblack);
}
.acs-army2.dashboard-factsheets .column-listing li {
  margin-bottom: 1rem;
  list-style: none;
}
.acs-army2.dashboard-factsheets .more-btn-container {
  padding: 40px;
  width: 100%;
  text-align: center;
}

.at2-body .media-item {
  height: auto;
}
.at2-body .media-move-select {
  font-size: var(--fontSize14);
}
.at2-body .acs-edit-link {
  position: absolute;
  top: 10px;
  right: 10px;
  height: 44px;
  width: 44px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 2px solid var(--armygold) !important;
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 4px;
  text-decoration: none;
  backdrop-filter: blur(5px);
  cursor: pointer;
}
.at2-body .acs-edit-link::after {
  content: "\f040";
  font-family: "Font Awesome 5 Free";
  font-weight: 700;
  color: var(--armygold);
  font-size: 16px;
}
.at2-body .acs-edit-link img {
  display: none;
}
.at2-body .acs-edit-link:hover {
  background-color: rgba(0, 0, 0, 0.8);
}
